## eog-plugin-engine eog-plugin-engine |

## Synopsis

    struct              EogPluginEngine;
    EogPluginEngine *   eog_plugin_engine_new               (void);

## Object Hierarchy

      GObject
       +----PeasEngine
             +----EogPluginEngine

## Description

## Details

### struct EogPluginEngine

    struct EogPluginEngine;

### eog_plugin_engine_new ()

    EogPluginEngine *   eog_plugin_engine_new               (void);